::-moz-selection  {
	background-color:#91D8f7;
	color: #fff;
}

::selection 	{
	background-color:#91D8f7; 
	color: #fff; 
}

header logo  {
	font-size: 40px; 
	font-family: serif;
	line-height: 75px; 
	padding: 10px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;  
}

header logo a { 
	text-decoration: none; 
	color: #696969;
}

header logo a:hover { 
	text-decoration: none; 
	color: #fffff;
}

a { 
	outline: 0; 
	color: blue; 
	text-decoration: none; 
}

a:hover 	{
	text-decoration: underline;
}

p a:hover  {
	color: #3CC117;
}

a:active {
	outline: none;
	position: relative; 
	top: 2px; 
}

.clearfix {
	clear: both;
}

.back  {
	padding-left:10px;
}

.back a, .back a:visited {
	color:#0054A6;
}

body { 
	background: #F9F9F9; color: #222; 
	font-family: serif; 
	font-size: 16px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in; 
}

#wrapper  { 
	margin: 10px auto; 
	max-width: 980px; 
	width: 90%; 
	background: #fff;
	padding: 10px 0; 
	border:1px solid #CDCDCD
}

header { 
	padding: 3px; 
	background: #fffff; url(../images/logo.jpg) no-repeat right bottom;
}

h1  {
	font-size: 30px; 
	font-family: serif;
	line-height: 35px; 
	padding: 10px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;  
}

h1 a { 
	text-decoration: none; 
	color: #696969;
}

h1 a:hover { 
	text-decoration: none; 
	color: #fffff;
}

h2 { 
	font-family: serif; 
	font-size: 30px; 
	padding: 10px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
}

h3  { 
	font-family: serif; 
	font-size: 18px; 
}

h4  { 
	font-family: serif;
	padding: 3px; 
	margin: 5px 0 0 0; 
}

h4 a 	{
	text-decoration: underline; 
}

nav { 
	background: #222; 
	padding: 0; 
	margin: 10px 0;
}

nav a { 
	color: #F9F9F9; 
	display: block; 
	float: left; 
	padding: 10px; 
}

nav a:visited { 
	color: #f9f9f9; 
}

nav a:hover { 
	text-decoration: none; 
	background: #23A000; 
}

nav a:active	{ 
	position: relative; 
	top: 0; 
}

.content { 
	width: 70%; 
	float: left; 
}
.content p {
  padding: 0 0 20px 0;
  font-size: 18px;
		}
.content p a {
	color:#277D0F;
}

.content p a:hover {
	color:#37B215;
}

.sidebar {
	width: 20%; 
	float: right;
	margin-bottom: 10px; 
	-webkit-transition-property: width;
	-moz-transition-property: width;
	transition-property: width;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
}

.sidebar h4 a {
	color:#696969;
	text-decoration:none;
}

.sidebar h4 a:hover {
	color:#696969;
	text-decoration:none;
}

.sidebar li a {
	color:#696969;
        line-height: 1.5;
        text-decoration: underline;
}

#featured {
	padding: 20px; 
}

#latest	{
	padding: 20px; 
}

#about {
	padding: 20px; 
}

p { 
	padding: 0 5px 0 5px; 
}

ul { 
	list-style: none; 
}

ul li { 
	margin: 0 5px; 
	font-size: 20px; 
}

ol li { 
	margin: 0 5px; 
	font-size: 20px; 
}
ol li { 
	margin: 0 5px; 
	font-size: 20px; 
}


	ol {
		list-style: decimal;
		margin: 0 0 2em 0;
		padding-left: 1.25em;
	}

		ol li {
			padding-left: 0.25em;
	                margin: 0 5px; 
	                font-size: 20px; 
		}

	ul {
		list-style: disc;
		margin: 0 0 2em 0;
		padding-left: 1em;
	}

		ul li {
			padding-left: 0.1em;
	                margin: 0 5px; 
	                font-size: 19px; 
			text-decoration: none;
		}

		ul li a: {
			text-decoration: none;
		}

		ul.alt {
			list-style: none;
			padding-left: 0;
		}

			ul.alt li {
				border-top: solid 1px rgba(210, 215, 217, 0.75);
				padding: 0.5em 0;
			}

				ul.alt li:first-child {
					border-top: 0;
					padding-top: 0;
				}
footer {
	padding: 5px; 
}

pre { 
	overflow: scroll; 
	font-size: 10px; 
}

.table-wrap {
  text-align: center;
  display: inline-block;
  background-color: #fff;
  padding: 2rem 2rem;
  color: #000;
}

table {
  border: 1px solid #ccc;
  width: 100%;
  margin:0;
  padding:0;
  border-collapse: collapse;
  border-spacing: 0;
}

table tr {
  border: 1px solid #ddd;
  padding: 5px;
}

table th, table td {
  padding: 10px;
  text-align: center;
  border-right: 1px solid #ddd;
}

table th {
  color: #fff;
  background-color: #444;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
}






@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table thead {
    display: none;
  }

  table tr {
    margin-bottom: 10px;
    display: block;
    border-bottom: 2px solid #ddd;
  }

  table td {
    display: block;
    text-align: right;
    font-size: 13px;
    border-bottom: 1px dotted #ccc;
    border-right: 1px solid transparent;
  }

  table td:last-child {
    border-bottom: 0;
  }

  table td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-weight: bold;
  }
}


.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

video {
  width: 100%;
  height: auto;
  max-height: 100%;
}

